body, table, input, textarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
}
.form{
	border-collapse:collapse;
	width:900px;
}
.form table td{
	border:none;
}
.form td{
	border:1px solid white;
	height:27px;
}
.title{
	background:#333;
	color:#CCC;
	font-weight:bold;
	width:150px;
}
.title2{
	background:#333;
	color:#CCC;
	font-weight:bold;
	width:143px;
	padding-left:5px;
}
.rqt{
	font-weight:normal;
}
.rqt td{
	height:auto;
	color:#CCC;
}
.box{
	background:#CCC;
	width:600px;
}
.box2{
	background:#CCC;
}
input, textarea, select{
	border:1px solid #CCC;
	background-color:#CCC;
	color:#333;
}
.sb{
	border-bottom-color:#333;
	border-left-color:#333;
}
a, a:visited{
	color:white;
	text-decoration:none;
}
